RubyGems Navigation menu

dynamodb 1.2.1

Communicate with Amazon DynamoDB. Raw access to the full API without having to handle temporary credentials or HTTP requests by yourself.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.2.1 - August 02, 2013 (15.0 KB)
  2. 1.2.0 - May 17, 2013 (15.0 KB)
  3. 1.1.1 - May 08, 2013 (15.5 KB)
  4. 0.0.2 - November 15, 2012 (11.0 KB)
显示所有版本 (共 5 个)

Runtime 依赖 (2):

aws4 = 0.0.2
multi_json = 1.3.7

Development 依赖 (3):

rake >= 0
rspec = 2.8.0
webmock = 1.8.11

业主:

作者:

  • Brandon Keene, Dave Yeu

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 14,372

这个版本 4,594

许可:

需要的 Ruby 版本:

链接: